import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconTiktokComponent extends TiniElement {
    static readonly defaultTagName = "icon-tiktok";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconTiktok: any;
